PIMPSTATS(8)

NAME
 pimpstat - IMAP Proxy statistics

SYNOPSIS
pimpstat [-f config filename] [-h] [-c]

DESCRIPTION
The pimpstat command outputs statistics about the running imapproxyd process.

OPTIONS

-c  Output one round of the "simple command line output format" (plain text) instead of the continuously updating curses interface.

-f  Specify the location of imapproxy.conf which contains the stat_filename directive, which specifies the file used for statistics.

-h  Show summary of options.

SEE ALSO
imapproxyd(8),

AUTHOR
This manual page was written by Jose Luis Tallon <jltallon@adv-solutions.net> and Richard Laager <rlaager@wiktel.com> for the Debian GNU/Linux system (but may be used by others).